Xcode8.xを使いつつ、Swift2.x系をコンパイルする設定

Xcodeのアップデートに伴い、Swift3がデフォルトで適用される設定になって久しいですが、どうしてもSwift2系を使いたいときがあると思います。そういったときは、Build Settingの「Use Legacy Swift Language Version」をYesにすると解決します。

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です